﻿<DAC type="PX.Objects.EP.EPExpenseClaimDetails">
    <Field FieldName="UsrOtherBPCode" TypeName="string" MapDbTable="EPExpenseClaimDetails" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[using OtherBP;

[PXDBString(12, IsUnicode = true)]
[PXSelector(typeof(Search<OtherBusinessPartners.bpcode>),
typeof(OtherBusinessPartners.bpcode),
typeof(OtherBusinessPartners.vendorName),
typeof(OtherBusinessPartners.bPAddress),
typeof(OtherBusinessPartners.tin),
DescriptionField = typeof(OtherBusinessPartners.vendorName))]
[PXUIField(DisplayName="Other Vendor Code")]]]></CDATA>
    </Field>
</DAC>